.grid {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-gap: 1.5rem;
}

.imageWrapper {
  margin: 0 auto;
  width: 50%;
  max-width: 230px;
}

.bioGrid {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 0.25rem 2rem;
}

.bioGrid p:nth-of-type(odd) {
  font-weight: 700;
}

@media screen and (min-width: 768px) {
  .grid {
    grid-template-columns: 35% 1fr;
  }
  .imageWrapper {
    width: 100%;
  }
}

@media screen and (min-width: 992px) {
  .grid {
    margin: 0 auto;
    max-width: 600px;
  }
}

@media screen and (min-width: 1200px) {
}

@media screen and (min-width: 1400px) {
}
